sqop-update-key(1)

NAME
sqop-update-key - Keep a Secret Key Up-To-Date

SYNOPSIS
sqop update-key [--debug] [--no-armor] [--signing-only] [--no-added-capabilities] [--with-key-password] [--merge-certs] [-h|--help]

DESCRIPTION
Keep a Secret Key Up-To-Date

OPTIONS

--debug
    Emit verbose output for debugging

--no-armor
    Don't ASCII-armor output

--signing-only
    Don't make the updated key encryption-capable if it isn't already

--no-added-capabilities
    Don't advertise support for capabilities that aren't already advertised by the key

--with-key-password <WITH_KEY_PASSWORD>
    Unlock the keys with these passwords

--merge-certs <MERGE_CERTS>
    Merge updates into the key

-h, --help
    Print help